Subject: Ticket Assigned - Order 9519630017
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 14:17:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9519630017 Good evening,
I am writing in regards to a complaint I came and spoke to different representatives from Baby Shop about.

I came with the complaint of the damaged playground on September 1st and kept following up afterwards, until eventually on Sept 24, a representative from the supplier  came to assess the damage. From that day, there has been no response from the supplier.  I do not have the supplier’s number and have always had to follow up through Baby Shop. I am quite frustrated with the slow response and would like to request a return of the item. I am no longer interested in having it fixed.

Kindly do the necessary. 

Regards,
Marwah

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5265395